<?php

session_start();
include "connect.php";

date_default_timezone_set("Asia/Kolkata");
$mdate1= date('Y-m-d H:i:s');

	$usermid = $_SESSION['umid'];


$clgamid = $_GET['id'];
$stiqmid = $_GET['stiqmid'];




$eve23 = "update res_collegeappman_master set clgstatus='Rejected' where clgamid=$clgamid";
				$re23 = mysqli_query($conn, $eve23);
				header("Location: applicationinquirydetail.php?id=$stiqmid");	
			?>